---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Név
  content: >
    Válasszon egy kifejező nevet ennek a <span class="doc-desc-title">Szolgáltatási színvonal Tervnek</span>, ami utal a terv céljára.
grace_period:
  title: Türelmi időszak
  content: >
    Határozza meg az órák számát, amely elteltével a létrehozott hibajegy automatikusan lejárt lesz. <br><br><em>Az órák számlálása a hibajegy létrehozásának idejétől indul. </em>
transient:
  title: Ideiglenes
  content: >
    Az ideiglenes SLA-kat időnként át kell gondolni és felülírhatóak egy állandó SLA-val a <span class="doc-desc-opt">Részleg</span> átvitelnél vagy amikor a <span class="doc-desc-title">Súgó téma</span> megváltozik.
schedule:
  title: Ütemezett
  content: >
    Válassza ki az ütemezést, amelyet ez az SLA használ, amikor a jegyek késnek. <br><br> Felhívjuk figyelmét, hogy az osztály beállításai felülbírálhatják ezt az ütemezést.
  links:
    - 
      title: Ütemezések kezelése
      href: /scp/schedules.php
